cURL
curl --request POST \ --url https://api.helloannie.com/v1/organizations/{orgId}/faqs \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "content": "<string>", "botIds": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ] } '
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "content": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "botIds": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ] } }
Create a new FAQ for the organization. Optionally attach it to specific bots.
The ID of the organization
Payload required to create a new FAQ
The title of the FAQ
The content/answer of the FAQ
Array of bot IDs to attach this FAQ to
Response returned after creating an FAQ
true
Represents a single FAQ entry and its bot associations
Show child attributes